# Generated by Django 2.2.7 on 2020-02-10 15:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WSD_Game_Store', '0007_payment_payment_reference'),
    ]

    operations = [
        migrations.RenameField(
            model_name='payment',
            old_name='payment_reference',
            new_name='reference',
        ),
        migrations.AlterField(
            model_name='payment',
            name='created',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='payment',
            name='finished',
            field=models.DateTimeField(null=True),
        ),
    ]
